﻿	.siniy img {
		display:none;
	}
.siniy-wrap, .justify{
	padding:0 220px;
}

.search-results{
font-size: 0;	
}

.thinnettovary
{
	height:50px;
}
a.tovarisearkataloga
{
	float: right;
	margin:15px;
			font-family: lato;
font-size: 15px;
color: #0092eb; 
font-weight: normal;
}

ul#search-results-live
{
	padding-left: 185px;
	text-align: justify;
}

ul#search-results-live:after
	{
		content: "";
		width: 70%;
		display: inline-block;
	}

.tovarisearkatalog a

{
/*	white-space: nowrap;    */

}
 
.tovarisearkatalog a span
{
		font-family: lato;
font-size: 13px;
/*color: rgb(136, 136, 136);      */
font-weight: lighter;


float: right;
width: 220px;
}


.tovarisearkatalog h3

{
	font-size:14px;
 

line-height: 0.5;
}

.tovarisearkatalog li {
list-style-type: none; /* Убираем маркеры */
    display: inline-block;
    border-radius:5px;
    vertical-align: top;
    text-decoration: none;
    margin-bottom: 10px;
    width: 295px;
	height:80px;
	padding-right:10px;
        border-radius: 5px;
        border: 1px solid #fff;
        margin-right:15px;
}

.tovarisearkatalog li:hover
{
	background: #fff;
        border: 1px solid #e1dfdb
}

.tovarisearkatalog li img
{
	vertical-align:top;
	max-width: 70px;
	max-height: 50px;
}

.tovar-cena, .search-header 
{
	display:none;
}


.transparent-btns_nav{
width: 8%;
}



div.nadslider p{

}






#nadsliderh{
font-size:45px;
color:#222a7e;
margin-bottom:27px;
margin-top:11px;
font-family: kabelcdemi;
font-weight:bold;
}



.transparent-btns_tabs {margin-bottom: 10px;}
.bg_index_text {float: left; padding: 0; border: none; width: 45%; color: #222222;}
.bg_index_text2 {float: right; padding: 0; border: none; width: 45%;}

@media screen and (max-width: 1180px){
.bg_index_text {width: 100%; float: none; margin-bottom: 50px;}
.bg_index_text2 {width: 100%; float: none;}
}

@media screen and (max-width: 1050px){
    div.nadslider{
        font-size: 18px;
        padding: 18px 0;
        background-size: 200%;
    }

    div.podslider
    {
      font-size: 17px;
    }

    #nadsliderh{
    font-size:34px;
    margin-bottom:22px;
    margin-top:9px; }
	
	.siniy a span{
		display:none;
		
	}
	
	.siniy img {
		display:inline;
	}
	
	#tovarisearchpolebrand
	{
		display:none;
		
	}
	
	ul#search-results-live
	{
	padding-left: 0px;
	}
}

@media screen and (max-width: 600px){
    div.nadslider{
        font-size: 18px;
        padding: 6px 0;
        background-size: cover;
        line-height: 1;
         background-repeat: repeat-y;

    }

        div.podslider
    {
      font-size: 15px;
    }

    #nadsliderh{
    font-size:23px;
    margin-bottom:2px;
    margin-top:4px;   }
}

     



@media screen and (max-width: 795px){
.b2_1, .b2_2 {float: none; width: 100%;}
.b2_2 {margin-top: 20px;}
}




.b3_1 {float: left; width: 40%; margin-right: 12%;}
.b3_2 {float: left; width: 48%;}


.podban1 {float: left; width: 100%;}
.podban2 {float: right; width: 35%; display:none}

@media screen and (max-width: 993px){
.podban1 {float: left; width: 45%;}
.podban2 {float: right; width: 45%;}
}
@media screen and (max-width: 900px){
.b3_1 {display: none;}
.b3_2 {float: none; width: 100%;}
.podban1 {float: none; width: 100%;}
.podban2 {display: none;}
}


ul.ul2 li {padding: 7px 0; margin: 0;} 


 #tovarisearch
{
/*width:80%;*/
padding:0 220px;
margin:auto;
overflow:visible;
height:0;
background:#fff;

position: relative;
z-index: 999;
}

#tovarisearchpole
{
overflow:hidden;
background: #fff;
box-shadow: 0px 4px 3px 0px #787878;
display:none;

}

.tovarisearchhref
{
min-width: 141px;    
margin:auto;

text-align: center;
height: 36px;
padding-top: 6px;
cursor: pointer;
position: relative;
}

.tovarisearchhref-bottom
{
border-bottom: 1px solid #ccc;
padding-bottom: 5px
}

.thinnettovary
{
height: 25px;

padding-top: 5px;
}

.tovarisearchhref a, .tovarisearchhrefico a
{ 
		font-family: lato;
font-size: 13px;
color: rgb(136, 136, 136);
font-weight: bold;
}




.tovarisearchhref:hover, .tovarisearchhrefico:hover
{
	background: rgba(0, 0, 0, 0.1);
}


.tovarisearchhrefico
{
margin:auto;

height: 33px;
padding-top: 3px;
padding-left: 5px;
cursor: pointer;
}

.tovarisearchhrefico img
{
vertical-align: middle;
margin: 0 3px;
}

form.search
{
	display: none;
}


.siniy ul
{
	text-align: justify;
	margin:0;
	padding: 0 ;
	max-width: 1200px;
        width: 88%;
 
margin: auto;
}


.siniy img 
{
vertical-align: -25%;

height: 25px;
}


.siniy ul:after
	{
		content: "";
		width: 71%;
		display: inline-block;
	}



.siniy ul li
{
	display:inline-block;
}
div.siniy 
{
	padding-left:0;
	margin: 0 auto;
	overflow:hidden;
	
}

.siniy a span{
    font-weight: bold;
    color: #fff;
    float: left;
}

.siniy a span::after {
    content: '';
    position: relative;
    display: block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fff;
    transition: bottom .3s;
    margin: auto;
}

.disactspan::after
{
    bottom: -9px;
	display: none;
}

.actspan::after
{
    bottom: -2px;
	    border-bottom: 7px solid #fff;
}

.siniy a
{
	cursor:pointer;
	margin: 16px;
}
.mobilecat1 {
		box-sizing: content-box;
    background-color: #fff;
    position: fixed;
    z-index: 1001;
    height: 100%;  
    overflow: hidden;
	width:80%;
    max-width: 200px;
    top: 0;
    left: 0;
    will-change: transform;
   -ms-transform: translateX(-100%);
    transform: translateX(-100%); 
    transition: .35s transform cubic-bezier(.62,.28,.24,.9) .05s;
	padding: 0 10px;
}

#mobilecat {
box-sizing: content-box;
overflow-y: scroll;
padding-right: 28px;
width: 100%;
max-height: 100%;
}

.adaptive-show{
	   -ms-transform: translateX(0);
    transform: translateX(0);
}

.hidemenu
{
position: fixed;

z-index: 1000;

height: 100%;

width: 100%;

top: 0;
left:0;
display: none;
}

#tovarisearchpole .tovar-cvet{
/*	display:none;*/
}

.tovar-cvet{
	width:14px;
	height:14px;
border-radius: 50%;
	position: absolute;
right: 13px; 
top: 10px;
}

.tovar-cvet-black{
	background-color:black;
}
.tovar-cvet-red{
	background-color:#dd3636;
}
.tovar-cvet-brown{
	background-color:brown;
}
.tovar-cvet-blue{
	background-color:#3e3ed3;
}

@media screen and (max-width: 1050px){
.centered-btns_nav.next {
	left: auto;
	background-position: 83% center;
	right: 0;
	height: 50px;
	width: 25px;
}
.centered-btns_nav.prev {
	left: 0;
	background-position: 19% center;
	right: auto;
	height: 50px;
	width: 25px;
}


} 

.popular, .sobitiya, .otzivy, .presentation{
		padding: 30px 220px;

}

.popular{
	background: #76bbfd;
	    margin-bottom: 44px;
}
.popular h4{
	color: #fff;
}

.sobitiya{
	background-size:contain;
}

.sobitiya h4{
	color: #222a7e;
}

.otziv{
width:470px;
height:260px;
}
/* 
.otzivy{
margin:33px;
padding:20px;
padding-left:25px;}
*/
.otzivy h4{
	color: #3a96de;
}

.presentation{
	overflow: auto;
	background: #22297d;
}

.presentation h4, .presentation p{
	color: #fff;
}

#popular, #events, #comments{

/*border: #0092eb 1px solid;*/
margin: 15px 0px 30px 0px;
overflow: hidden;
}




#events li, #comments li, #popular li {
list-style-type: none; /* Убираем маркеры */
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    margin-bottom: 10px;
	padding: 0;
	overflow: hidden;
	background: #fff;
	cursor:pointer;
	font-weight: 700;
	border-radius: 0;
}

#popular li{
	color:#222a7e;
	width:350px;
	height:430px;
	border:#898989 solid 1px;
	border-radius:0;
}

#events li{
	    width: 480px;
	height:550px;
	border:none;
}

#comments li{
	width: 444px;
	height:220px;
	border: 1px solid #898989;
	padding: 20px 18px;
}

#comments ul, #events ul, #popular ul
{

    width: 14005px;
    left: 0px;
    position: relative;
transition: all 0.5s ease-in 0s;
padding: 0;
}





#comments li img, #events li img, #popular li img {
    vertical-align: top;
    display: block;
    margin: auto;
	max-width: unset;

max-height: unset;
}
/*
#events li img{ 
display: none;}
*/

#events li img {
    width: 100%;
    max-width: none;
    max-height: none;
}

/*

#events li:hover, #comments li:hover
{
	background: #ebf1ff;
        border: 1px solid #e1dfdb;
}
*/
.contakts{
		padding: 12px;
		border: 1px sold #ccc;
		background:#fff;
		height:300px;
		width:231px;
		float:left;
		margin-right:20px;
		margin-bottom: 20px;
		}
.time_scroll{
		margin: 0 5px;
		border-bottom: solid 1 px #ccc;
			display:inline;

		}
		
.time_start, .time_stop	{
	display:inline;
}	
h4 img{
	width: 24px;
	float: right;
	margin-left: 10px;
	cursor:pointer;
}

.whitebar_next{
	    margin: 0 50px 0 10px;
}

#comments a span, #events a span{
	float:none;
	width:auto;
	display: inline;
	font-family : "r";
	font-size:18px;
	font-weight: 700;
}

.contakts button{
	width:100%;
	
}



#b2, .b3_1, .b3_2{
	display:none;
}

#feddback_form{
	padding: 30px 220px;
	padding-left: 50%;
	height: 690px;
	background: url('../img/girl_with_glasses.jpg') no-repeat #d9eafc;
	background-size:contain;
}

#feddback_form h4 {
	color:#222a7e;
}

#feddback_form form {
	
}

#feddback_form input {
	width:462px;
	height:55px;
	max-width:100%;
/*	color:a5a5a5; */
}

#feddback_form textarea {
/*	color:a5a5a5;*/
	width:462px;
	max-width:100%;
	height:180px;

}

#adresa{
	
	padding-top: 30px;
	padding-bottom: 8px;
	background: #6a80bb;
	background: #222a7e;

}

#chasy_raboty{
	background: #222a7e;
	height: 225px;
}



@media screen and (max-width: 1507px){
	.popular, .sobitiya, .otzivy, .presentation{
		padding: 30px 172px;
	}
	
	.siniy-wrap, .justify, #tovarisearch{
	padding:0 172px;
}

.siniy ul{
	width: 91%;
}
	
	#popular li{
	color:#222a7e;
	width:275px;
	height:338px;
	border:#898989 solid 1px;
	border-radius:0;
}

#events li{
	    width: 377px;
	height:431px;
	border:none;
}

#comments li{
	width: 348px;
	height:173px;
	border: 1px solid #898989;
	padding: 20px 18px;
}

#feddback_form{
	height:auto;
	max-height: 690px;
	
}

}


@media screen and (max-width: 1020px){
	.popular, .sobitiya, .otzivy, .presentation{
		padding: 30px 115px;
	}
	.siniy-wrap, .justify, #tovarisearch{
	padding:0 115px;
}
}





.justify{
	text-align: justify;
    margin: 0;
    margin: auto;
	display:flex;
}
/*
.justify::after{
	content: "";
	width: 71%;
	display: inline-block;

}*/

.justify_li {

    display: inline-block;
   width: 30%;
    vertical-align: top;
    list-style-type: none;
    margin: auto;
    }

.justify div:first-child
{
	margin:0;


}

.justify div:last-child
{
	margin:0;	

}

.round_button{
    background: #222a7e;
    height: 55px;
    text-align: center;
    color: #fff;
    margin: auto;
    border-radius: 42px;
    font-size: 26px;
    padding: 0 20px;
    margin-left: 0;
    font-weight: 700;
}



#chasy_raboty {
    padding-top: 18px;

}

#adresa div, #chasy_raboty div{
	color:#fff;
	font-weight:700;
}

.orange{
	color:#F9B800;
}

.progress{
	width: 274px;
}

.progress img{
	height: 74px;
	margin-top:10px;
}

.progress-rel{
	position: relative;
}

.progress-solid{
	width:50%;
	float:left;
	border-top:2px solid #F9B800;

}

.progress-dashed{
		width:50%;

	float:left;
	border-top:2px dashed #F9B800;


}

.timer{
	margin-top:3px;
}

.bottom-glasses{
position: absolute;
right: 0;
top: -15px;
width: 50px;
}

.girl{
	z-index:10;
}
